# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = udisks2
pkgbase = udisks2
pkgver = 2.10.1-3
pkgdesc = Daemon, tools and libraries to access and manipulate disks, storage devices and technologies
url = https://www.freedesktop.org/wiki/Software/udisks/
builddate = 1708729207
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 15480436
arch = aarch64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
provides = libudisks2.so=0-64
backup = etc/udisks2/udisks2.conf
depend = acl
depend = libacl.so=1-64
depend = dbus
depend = gcc-libs
depend = glib2
depend = libgio-2.0.so=0-64
depend = libglib-2.0.so=0-64
depend = libgmodule-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = glibc
depend = libatasmart
depend = libblockdev
depend = libblockdev.so=3-64
depend = libblockdev-crypto
depend = libblockdev-fs
depend = libblockdev-mdraid
depend = libblockdev-loop
depend = libblockdev-nvme
depend = libblockdev-part
depend = libblockdev-swap
depend = libblockdev-utils
depend = libbd_utils.so=3-64
depend = libgudev
depend = libgudev-1.0.so=0-64
depend = polkit
depend = libpolkit-agent-1.so=0-64
depend = libpolkit-gobject-1.so=0-64
depend = systemd-libs
depend = libsystemd.so=0-64
depend = util-linux-libs
depend = libblkid.so=1-64
depend = libmount.so=1-64
depend = libuuid.so=1-64
optdepend = udisks2-btrfs: for BTRFS module
optdepend = udisks2-lvm2: for LVM2 module
optdepend = btrfs-progs: for BTRFS support in libblockdev-fs
optdepend = dosfstools: for FAT support in libblockdev-fs
optdepend = exfatprogs: for exFAT support in libblockdev-fs
optdepend = e2fsprogs: for Ext2/3/4 support in libblockdev-fs
optdepend = f2fs-tools: for F2FS support in libblockdev-fs
optdepend = nilfs-utils: for NILFS support in libblockdev-fs
optdepend = udftools: for UDF support in libblockdev-fs
optdepend = xfsprogs: for XFS support in libblockdev-fs
makedepend = acl
makedepend = gcc-libs
makedepend = glib2
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libatasmart
makedepend = libblockdev
makedepend = libblockdev-btrfs
makedepend = libblockdev-crypto
makedepend = libblockdev-fs
makedepend = libblockdev-mdraid
makedepend = libblockdev-loop
makedepend = libblockdev-lvm
makedepend = libblockdev-nvme
makedepend = libblockdev-part
makedepend = libblockdev-swap
makedepend = libblockdev-utils
makedepend = libgudev
makedepend = lvm2
makedepend = polkit
makedepend = systemd-libs
makedepend = util-linux-libs
